# IntlTimeZone::getIDForWindowsID

(PHP 7 >= 7.1.0)

IntlTimeZone::getIDForWindowsID — Translate a Windows timezone into a system timezone

### Description

public static IntlTimeZone::getIDForWindowsID ( string `$timezone` [, string `$region` ] ) : string

Translates a Windows timezone (e.g. "Pacific Standard Time") into a system timezone (e.g. "America/Los_Angeles").

> Note: This function requires ICU version ≥ 52.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`timezone`

`region`

### Return Values

Returns the system timezone or `FALSE` on failure.

### See Also

- IntlTimeZone::getWindowsID() - Translate a system timezone into a Windows timezone